=== debian/changelog ===
ros-dashing-yaml-cpp-vendor (6.0.1-1bionic) bionic; urgency=high

  * Pass CMAKE_TOOLCHAIN_FILE if crosscompiling (#6 <https://github.com/ros2/yaml_cpp_vendor/issues/6>)
  * Contributors: Esteve Fernandez

 -- William Woodall <william@osrfoundation.org>  Wed, 08 May 2019 05:00:00 -0000

ros-dashing-yaml-cpp-vendor (6.0.0-1bionic) bionic; urgency=high

  * Pass through compiler and c++ flags (#4 <https://github.com/ros2/yaml_cpp_vendor/issues/4>)
  * Contributors: Emerson Knapp

 -- William Woodall <william@osrfoundation.org>  Thu, 11 Apr 2019 05:00:00 -0000

ros-dashing-yaml-cpp-vendor (5.0.0-1bionic) bionic; urgency=high

  * Renaming rviz_yaml_cpp_vendor to yaml_cpp_vendor (#1 <https://github.com/ros2/yaml_cpp_vendor/issues/1>)
    * Change names from rviz_yaml_cpp to yaml_cpp.
  * use latest yamlcpp commit to fix compilation with vc15.8.1 (#353 <https://github.com/ros2/yaml_cpp_vendor/issues/353>)
  * Contributors: Michael Carroll, Mikael Arguedas

 -- William Woodall <william@osrfoundation.org>  Thu, 29 Nov 2018 06:00:00 -0000

ros-dashing-yaml-cpp-vendor (4.0.1-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 28 Jun 2018 05:00:00 -0000

ros-dashing-yaml-cpp-vendor (4.0.0-1bionic) bionic; urgency=high

  * Fixed build with yaml-cpp installed system-wide. (#160 <https://github.com/ros2/rviz/issues/160>)
  * Contributors: Martin Idel, mjbogusz

 -- William Woodall <william@osrfoundation.org>  Wed, 27 Jun 2018 05:00:00 -0000

ros-dashing-yaml-cpp-vendor (3.0.0-1bionic) bionic; urgency=high

  * Numerous changes to support Windows.
  * Contributors: William Woodall

 -- William Woodall <william@osrfoundation.org>  Wed, 07 Feb 2018 06:00:00 -0000

ros-dashing-yaml-cpp-vendor (2.0.0-1bionic) bionic; urgency=high

  * First version for ROS 2.
  * Contributors: Steven! Ragnarok, William Woodall

 -- William Woodall <william@osrfoundation.org>  Fri, 08 Dec 2017 06:00:00 -0000

ros-dashing-yaml-cpp-vendor (1.12.11-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 02 Aug 2017 05:00:00 -0000

ros-dashing-yaml-cpp-vendor (1.12.10-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 05 Jun 2017 22:37:00 -0000

ros-dashing-yaml-cpp-vendor (1.12.9-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 05 Jun 2017 19:23:00 -0000

ros-dashing-yaml-cpp-vendor (1.12.8-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sun, 07 May 2017 05:00:00 -0000

ros-dashing-yaml-cpp-vendor (1.12.7-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 05 May 2017 05:00:00 -0000

ros-dashing-yaml-cpp-vendor (1.12.6-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 02 May 2017 05:00:00 -0000

ros-dashing-yaml-cpp-vendor (1.12.5-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 01 May 2017 05:00:00 -0000

ros-dashing-yaml-cpp-vendor (1.12.4-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 27 Oct 2016 05:00:00 -0000

ros-dashing-yaml-cpp-vendor (1.12.3-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 19 Oct 2016 05:00:00 -0000

ros-dashing-yaml-cpp-vendor (1.12.2-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 18 Oct 2016 05:00:00 -0000

ros-dashing-yaml-cpp-vendor (1.12.1-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 20 Apr 2016 05:00:00 -0000

ros-dashing-yaml-cpp-vendor (1.12.0-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 11 Apr 2016 05:00:00 -0000

ros-dashing-yaml-cpp-vendor (1.11.14-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sun, 03 Apr 2016 05:00:00 -0000

ros-dashing-yaml-cpp-vendor (1.11.13-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 23 Mar 2016 05:00:00 -0000

ros-dashing-yaml-cpp-vendor (1.11.12-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 23 Mar 2016 00:58:00 -0000

ros-dashing-yaml-cpp-vendor (1.11.11-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 22 Mar 2016 23:16:00 -0000

ros-dashing-yaml-cpp-vendor (1.11.10-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 13 Oct 2015 05:00:00 -0000

ros-dashing-yaml-cpp-vendor (1.11.9-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 21 Sep 2015 05:00:00 -0000

ros-dashing-yaml-cpp-vendor (1.11.8-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 05 Aug 2015 05:00:00 -0000

ros-dashing-yaml-cpp-vendor (1.11.7-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 02 Mar 2015 06:00:00 -0000

ros-dashing-yaml-cpp-vendor (1.11.6-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 13 Feb 2015 06:00:00 -0000

ros-dashing-yaml-cpp-vendor (1.11.5-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 11 Feb 2015 06:00:00 -0000

ros-dashing-yaml-cpp-vendor (1.11.4-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 30 Oct 2014 05:00:00 -0000

ros-dashing-yaml-cpp-vendor (1.11.3-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 26 Jun 2014 05:00:00 -0000

ros-dashing-yaml-cpp-vendor (1.11.2-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 13 May 2014 05:00:00 -0000

ros-dashing-yaml-cpp-vendor (1.11.1-1bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 01 May 2014 05:00:00 -0000

ros-dashing-yaml-cpp-vendor (1.11.0-1bionic) bionic; urgency=high




